

 .carousel-inner img {
    width: 100%;
    height: 100%;}

 .banner-action img {
    width: 100%;
    height: 100%;}

.isunfar_logo{
	width: 358px;
    height: 40px;
	background:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/Logitech/images/Logitech_logo_01.svg);}  /*順發LOGO*/

.card-body_m{
	padding: 5px 5px 5px 5px}

.c_c{
	background-color: #00B8FC;
    color:#FFFFFF;}/*改置頂顏色*/
.c_c01{
    top:15%;}






/*置頂文字*/

.font_T01{
      font-family: "Inter", sans-serif;
      font-weight: 500;
      font-style: lighter;
	  font-size:16px;
	  color:#B5D7F8;
	  line-height:18pt;}/**/

.font_T01:hover{
	  color:#FFFFFF;}/**/


/*置頂區塊*/
.product_T01{
	  width: auto;
	  height: 10px;}/*4字*/

.product_T02{
	  width: auto;
	  height: 10px;}/*字*/

.product_T03{
	  width: auto;
	  height: 10px;}/*字*/

.product_T04{
	  width: auto;
	  height: 10px;}/*字*/



/*top_but*/

#roll {
  display:block;
  width:90px;
  height:100px; 
  position:fixed;
  clear:none;
  right:2%;
  top:80%;
  background:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/Logitech/images/top_but.png) no-repeat;
  padding-top: 10px;
  z-index:99;
  }

#roll_top{
  position: relative;
  cursor: pointer;
  width: 100%;
  height: 100%;
  /*background-color: #999;
  opacity: 0.5;*/
}



/*文型*/
.font_C01{
      font-family: "Inter", sans-serif;
      font-weight: 500;
      font-style:normal;
	  font-size:30px;
	  color:#e21423;
	  line-height:30pt;}/*價格數字*/

.font_C02{
      font-family: "League Spartan", sans-serif;
      font-weight: 200;
      font-style: lighter;	
	  font-size:22px;
	  color:#e21423;
	  line-height:18pt;}/*$*/

.font_C03{
      font-family: "Inter", sans-serif;
      font-optical-sizing: auto;
      font-weight: 500;
      font-style: lighter;
      font-size:20px;
	  color:#999999;
	  line-height:20pt;
      text-decoration:line-through;}/*市價*/

.font_C04{
      font-family: "Inter", sans-serif;
      font-optical-sizing: auto;
      font-weight: 400;
      font-style: lighter;
      font-size:12px;
	  color:#999999;
	  line-height:15pt;
	  text-align:left;
      }/*分流*/

.font_C05{
      font-family:"微軟正黑體";
      font-style: lighter;
      font-size:18px;
	  color:#000000;
	  line-height:17pt;
	  text-align:left;
      }/*品名*/

.font_C06{
      font-family:"微軟正黑體";
      font-style: lighter;
      font-size:16px;
	  color:#0D529E ;
	  line-height:19pt;
	  text-align:left;
      }/*行銷詞*/

.font_C07{
      font-family: "Inter", sans-serif;
      font-weight: 500;
      font-style: lighter;
	  font-size:22px;
	  color:#e21423;
	  line-height:30pt;}/*特價/下殺*/

.font_C08{
      font-family:"微軟正黑體";
      font-style: lighter;
      font-size:14px;
	  color:#FFFFFF ;
	  line-height:18pt;
	  text-align:left;
      }/*迴轉金 和 順發幣 和 點我享折扣*/



/*標題*/
.tp_01{
	/*padding: 0.5% 0% 0.5% 0%;*/
	margin:  0% 1.0% 0.5% 1.5%;
    text-align:left;
    float:left;}/*標題背景*/

.tp_002{
	/*padding: 0.5% 0% 0.5% 0%;*/
	margin:  0% 1.0% 0.5% 1.5%;
    text-align:right; }/*標題背景*/


.font_tp01{
      font-family:"微軟正黑體";
      font-style:bold;
      font-size:26px;
	  color:#3C3C3C;
	  line-height:25pt;
	  font-weight: 700;
      }/*文*/

.font_tp002{
      font-family:"微軟正黑體";
      font-style:normal;
      font-size:25px;
	  color:#00439C;
	  line-height:25pt;
	  font-weight: 400;
	  text-align:right;
      }/*文*/




/*授權區*/
.bp_01{
	padding: 0.5% 0% 0.5% 0%;
	background-color: #0032F0;}/*標題背景*/

.font_bp01{
      font-family:"微軟正黑體";
      font-style: lighter;
      font-size:15px;
	  color:#FFFFFF;
	  line-height:15pt;
	  text-align:center;
      }/*文*/


/*空格*/
.Partition_01{width: 100%;height: 100px;}/*分區空格*/
.Partition_02{width: 100%;height: 50px;}/*商品格與上面距離*/
.Partition_03{width: 100%;height: 10px;}/*商品格排*/	



/*自訂-商品格*/
.product_sd01{
	width: 100%;
	height: auto;
	border:solid 1px #adb5bd;
	border-radius:5px;
	margin: 5px -10px 5px 0px;
	text-decoration: none;
	}/*框*/

.product_sd02{
	width: 100%;
	height: auto;}/*圖片區*/

.product_sd03{
	width: 97%;
	height: auto;
    text-align:left;
	margin: 0px 0px 0px 5px;
    }/*分流區*/

.product_sd04{
	width: 94%;
	height: 47px;
    text-align:left;
    overflow: hidden;
	margin: 0px 5px 0px 5px;
    text-decoration: none;}/*品名區*/

.product_sd05{
	width: 94%;
	height: 33px;
	margin: 0px 5px 15px 5px;
    text-decoration: none;}/*價格區*/

.product_sd06{
	width: 97%;
	height: 30px;
	font-weight:bold; 
	text-align:left;
	margin: 0px 0px 3px 5px;
	border-radius:5px;
    }/*行銷區*/

.product_sd07{
	width: 150px;
	height: 100px;
	margin: 5px 0px 5px 50%;
	text-decoration: none;
	}/*框*/

.product_sd08{
	width: 100%;
	height: 30px; }/*增加點點距離*/	
    
.product_sd09{
	width: 45%;
	height: 25px;
	font-weight:bold; 
	text-align:left;
	margin: 0px 0px 3px 5px;
	padding: 0px 0px 0px 10px;
	border-radius:25px;
	background-color: #FFFFFF;
    }/*迴轉金 和 順發幣 和 點我享折扣*/

.product_sd10{
	width: 45%;
	height: 25px;
	font-weight:bold; 
	text-align:left;
	margin: 0px 0px 3px 5px;
	padding: 0px 0px 0px 10px;
	border-radius:25px;
	background-color: #FFFFFF;
    }/*迴轉金-沒出現*/



/*自訂-影片-格*/
.product_video01{
	width: 100%;
	height: 350px;
	border:solid 1px #adb5bd;
	border-radius:5px;
	margin: 5px 0px 5px 0px;
	text-decoration: none;
	}/*框*/


/*自訂-最新消息-格*/
.product_news01{
	width: 100%;
	height: auto;
	border:solid 1px #adb5bd;
	border-radius:5px;
	margin: 5px 0px 5px 0px;
	text-decoration: none;
	}/*框*/

.product_news02{
	width: 100%;
	height: auto;}/*圖片區*/

.product_news04{
	width: 94%;
	height: 47px;
    text-align:left;
    overflow: hidden;
	margin: 7px 5px 5px 5px;
    }/*標題區*/

.product_news05{
	width: 94%;
	height: 40px;
	margin: 5px 5px 0px 5px;
    text-decoration: none;}/*內文區*/

.product_news06{
	width: 97%;
	height: 35px;
    text-align:center;
	margin: 5px 0px 5px 5px;
	border-radius:5px;
    background-color: #0d6efd;}/*行銷區*/




/*文型-最新消息*/
.font_news01{
      font-family:"微軟正黑體";
      font-weight: bold;
      font-size:16px;
	  color:#000000;
	  line-height:17pt;
	  text-align:left;
      }/*標題*/

.font_news02{
      font-family:"微軟正黑體";
      font-style: lighter;
      font-size:13px;
	  color:#000000;
	  line-height:15pt;
	  text-align:left;
      }/*內文*/



/*消除連接文字底線*/
a:hover, a:visited, a:link, a:active {
text-decoration: none;}

.act_hide{
    display: none;}/*隱藏*/

.act_hide_01{
	visibility: collapse;}/*隱藏*/

.act_hide_02{
	 display: inline-block;}/*隱藏*/


/*商品格圖*/
.advertising_01{
	margin:1% 0% 0% 0%;
	border-radius:5px;
    background-size: cover;
	background-repeat: no-repeat;
	}



/*更多按鍵*/
.more_but{
	padding: 1% 0% 1% 0%;
	margin:  2% 1.2% 0% 1.2%;
    color:#555454;}

.more_but:hover{color:#00439C;}

     

.font_more01{
      font-family:"微軟正黑體";
      font-style: lighter;
      font-size:30px;
	  color:#555454;
	  line-height:30pt;
	  text-align:right;
      }/*文*/


/*測驗-Swiperjs圖片輪播套件*/

    .swiper {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

/*測驗-Swiperjs圖片輪播套件-END*/


/*影片彈跳測驗*/
  


/*影片彈跳測驗-END*/





/*導覽列-手機版可滑動*/
.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap; 
  -webkit-overflow-scrolling: touch;
}

.nav-scroller .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
	
}

/*導覽列-手機版可滑動-END*/

/*banner1張2區*/
.product_ba01{
	width: 50%;
	float:left;
	text-align:left;
	margin-bottom: 5px;
    }/*區*/

.product_ba02{
	width: 50%;
	float:left;
	text-align:right;
	margin-bottom: 5px;
 
    }/*區*/


/*區域增高*/
.increase{height: 850px}








/* Tablet平版-ipad pro*/
@media (min-width: 1024px) and (max-width: 1300px) {

/*區域增高*/
.increase{height: 700px}



}



/* Tablet平版 */
@media (min-width: 768px) and (max-width: 1023px) {

	
.c_c{
	background-color: #00439C;
    color:#FFFFFF;}/*改置頂顏色*/	
	
	
/*置頂文字*/
.font_T01{
      font-family: "Inter", sans-serif;
      font-weight: 800;
      font-style: lighter;
	  font-size:15px;
	  color:#B5D7F8;
	  line-height:15pt;}/**/
	
	
.isunfar_logo{
	width: 250px;
    height: 30px;
	background:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/Logitech/images/Logitech_logo_02.svg);}  /*順發LOGO*/	
	
	
/*授權區*/
.font_bp01{
      font-family:"微軟正黑體";
      font-style: lighter;
      font-size:15px;
	  color:#FFFFFF;
	  line-height:15pt;
	  text-align:center;
      }/*文*/	
		
	
/*文字區*/
.product_c01{
	  width:auto;height:45px;float:left;overflow: hidden;}/*品名區*/
	
	
	
/*文型*/
.font_C01{
      font-family: "Inter", sans-serif;
      font-weight: 500;
      font-style: lighter;
	  font-size:20px;
	  color:#e21423;
	  line-height:25pt;}/*價格數字*/

.font_C02{
      font-family: "League Spartan", sans-serif;
      font-weight: 500;
      font-style: lighter;	
	  font-size:16px;
	  color:#e21423;
	  line-height:16pt;}/*$*/

.font_C03{
      font-family: "Inter", sans-serif;
      font-optical-sizing: auto;
      font-weight: 400;
      font-style: lighter;
      font-size:14px;
	  color:#999999;
	  line-height:18pt;
      text-decoration:line-through;}/*市價*/
	
.font_C05{
      font-family:"微軟正黑體";
      font-style: lighter;
      font-size:16px;
	  color:#000000;
	  line-height:16pt;
	  text-align:left;
      }/*品名*/

.font_C06{
      font-family:"微軟正黑體";
      font-style: lighter;
      font-size:13px;
	  color:#0D529E;
	  line-height:25pt;
	  text-align:center;
      }/*行銷詞*/	
	
.font_C07{
      font-family: "Inter", sans-serif;
      font-weight: 500;
      font-style: lighter;
	  font-size:15px;
	  color:#e21423;
	  line-height:25pt;}/*特價/下殺*/
	

/*標題*/
.tp_01{
	/*padding: 0.1% 0% 0.1% 0%;*/
	margin:  0% 0% 0.5% 0%;
    text-align:left;
    float:left;}/*標題背景*/

.tp_002{
	/*padding: 0.1% 0% 0.1% 0%;*/
	margin:  0% 0% 0.5% 0%;
    text-align:right; }/*標題背景*/


.font_tp01{
      font-family:"微軟正黑體";
      font-style:bold;
      font-size:23px;
	  color:#3C3C3C;
	  line-height:20pt;
	  font-weight: 700;
      }/*文*/

.font_tp002{
      font-family:"微軟正黑體";
      font-style:normal;
      font-size:20px;
	  color:#00439C;
	  line-height:20pt;
	  font-weight: 400;
	  text-align:right;
      }/*文*/
	

	
	
/*自訂商品格*/
.product_sd04{
	width: 94%;
	height: 45px;
    text-align:left;
    overflow: hidden;
	margin: 0px 5px 0px 5px;
    text-decoration: none;}/*品名區*/
	
.product_sd06{
	width: 97%;
	height: 30px;
	font-weight:bold; 
	text-align:left;
	margin: 0px 0px 3px 5px;
	border-radius:5px;
    }/*行銷區*/	
	
.product_sd08{
	width: 100%;
	height: 25px; }/*增加點點距離*/		

.product_sd09{
	width: 80%;
	height: 25px;
	font-weight:bold; 
	text-align:left;
	margin: 0px 0px 1px 5px;
	padding: 0px 0px 0px 5px;
	border-radius:25px;
	background-color: #FFFFFF;
    }/*迴轉金 和 順發幣 和 點我享折扣*/	
	

	
/*自訂-影片-格*/
.product_video01{
	width: 100%;
	height: 250px;
	border:solid 1px #adb5bd;
	border-radius:5px;
	margin: 5px 0px 5px 0px;
	text-decoration: none;
	}/*框*/
	

	
/*自訂-最新消息-格*/
.product_news01{
	width: 100%;
	height: auto;
	border:solid 1px #adb5bd;
	border-radius:5px;
	margin: 5px 0px 5px 0px;
	text-decoration: none;
	}/*框*/

.product_news02{
	width: 100%;
	height: auto;}/*圖片區*/

.product_news04{
	width: 94%;
	height: 47px;
    text-align:left;
    overflow: hidden;
	margin: 7px 5px 5px 5px;
    }/*標題區*/

.product_news05{
	width: 94%;
	height: 40px;
	margin: 5px 5px 5px 5px;
    text-decoration: none;}/*內文區*/

.product_news06{
	width: 95%;
	height: 35px;
    text-align:center;
	margin: 5px 5px 5px 0px;
	border-radius:5px;
    background-color: #0d6efd;}/*行銷區*/
	
	
/*商品格圖*/
.advertising_01{
	margin:1% 0% 0% 0%;
	border-radius:5px;
    background-size: cover;
	background-repeat: no-repeat;
	}
	

/*banner1張2區*/
.product_ba01{
	width: 50%;
	float:left;
	text-align:left;
	margin-bottom: 10px;
    }/*區*/

.product_ba02{
	width: 50%;
	float:left;
	text-align:right;
	margin-bottom: 10px;
 
    }/*區*/			


/*區域增高*/
.increase{height:  550px}	
	
	
	
	
}

/* Tablet平版-END */











/* phone手機 */
@media (min-width: 320px) and (max-width: 767px) {

/*置頂文字*/
.font_T01{
      font-family: "Inter", sans-serif;
      font-weight: 800;
      font-style: lighter;
	  font-size:15px;
	  color:#B5D7F8;
	  line-height:17pt;}/**/	
	
	
/*授權區*/
.font_bp01{
      font-family:"微軟正黑體";
      font-style: lighter;
      font-size:9px;
	  color:#FFFFFF;
	  line-height:11pt;
	  text-align:center;
      }/*文*/	
		
	
/*文字區*/
.product_c01{
	  width:auto;height:48px;float:left;overflow: hidden;}/*品名區*/	
	
	
/*文型*/
.font_C01{
      font-family: "Inter", sans-serif;
      font-weight: 1000;
      font-style: lighter;
	  font-size:18px;
	  color:#e21423;
	  line-height:25pt;}/*價格數字*/	
	
.font_C02{
      font-family: "League Spartan", sans-serif;
      font-weight: 1000;
      font-style: lighter;	
	  font-size:14px;
	  color:#e21423;
	  line-height:16pt;}/*$*/	
	
.font_C03{
      font-family: "Inter", sans-serif;
      font-optical-sizing: auto;
      font-weight: 1000;
      font-style: lighter;
      font-size:12px;
	  color:#999999;
	  line-height:15pt;
      text-decoration:line-through;}/*市價*/		
	
.font_C04{
      font-family: "Inter", sans-serif;
      font-optical-sizing: auto;
      font-weight: 400;
      font-style: lighter;
      font-size:10px;
	  color:#6c757d;
	  line-height:15pt;
	  text-align:left;
      }/*分流*/	
	
.font_C05{
      font-family:"微軟正黑體";
      font-style: lighter;
      font-size:12px;
	  color:#000000;
	  line-height:12pt;
	  text-align:left;
      }/*品名*/

.font_C06{
      font-family:"微軟正黑體";
      font-style: lighter;
      font-size:12px;
	  color:#0D529E;
	  line-height:15pt;
	  text-align:left;
      }/*行銷詞*/
	
.font_C07{
      font-family: "Inter", sans-serif;
      font-weight: 500;
      font-style: lighter;
	  font-size:17px;
	  color:#e21423;
	  line-height:25pt;}/*特價/下殺*/

.font_C08{
      font-family:"微軟正黑體";
      font-style: lighter;
      font-size:12px;
	  color:#FFFFFF ;
	  line-height:15pt;
	  text-align:left;
      }/*迴轉金 和 順發幣 和 點我享折扣*/

	
	
	
	
	
/*自訂商品格*/
.product_sd01{
	width: 120%;
	height: auto;
	border:solid 1px #adb5bd;
	border-radius:5px;
	margin: 5px 0px 5px 0px;
	text-decoration: none;
	}/*框*/	
	
.product_sd04{
	width: 94%;
	height: 45px;
    text-align:left;
    overflow: hidden;
	margin: 0px 5px 0px 5px;
    text-decoration: none;}/*品名區*/
	
.product_sd06{
	width: 95%;
	height: 25px;
    text-align:center;
	margin: 5px 0px 0px 5px;
    text-decoration: none;
	border-radius:5px;}/*行銷區*/	

	
.product_sd08{
	width: 100%;
	height: 25px; }/*增加點點距離*/		
	
	
.product_sd09{
	width: 70%;
	height: 20px;
	font-weight:bold; 
	text-align:left;
	margin: 0px 0px 1px 5px;
	padding: 0px 0px 0px 5px;
	border-radius:25px;
	background-color: #FFFFFF;
    }/*迴轉金 和 順發幣 和 點我享折扣*/

.product_sd10{
	width: 45%;
	height: 20px;
	font-weight:bold; 
	text-align:left;
	margin: 0px 0px 3px 5px;
	padding: 0px 0px 0px 5px;
	border-radius:25px;
	background-color: #FFFFFF;
    }/*迴轉金-沒出現*/
	
	
	
	
	
	
	
/*自訂-影片-格*/
.product_video01{
	width: 100%;
	height: 200px;
	border:solid 1px #adb5bd;
	border-radius:5px;
	margin: 5px 0px 5px 0px;
	text-decoration: none;
	}/*框*/
	
	
	
	

/*自訂-最新消息-格*/
.product_news01{
	width: 100%;
	height: auto;
	border:solid 1px #adb5bd;
	border-radius:5px;
	margin: 5px 0px 5px 0px;
	text-decoration: none;
	}/*框*/

.product_news02{
	width: 100%;
	height: auto;}/*圖片區*/

.product_news04{
	width: 94%;
	height: 47px;
    text-align:left;
    overflow: hidden;
	margin: 7px 5px 5px 5px;
    }/*標題區*/

.product_news05{
	width: 94%;
	height: 35px;
	margin: 5px 5px 5px 5px;
    text-decoration: none;}/*內文區*/
	
	
	
/*文型-最新消息*/
.font_news01{
      font-family:"微軟正黑體";
      font-weight: bold;
      font-size:16px;
	  color:#000000;
	  line-height:17pt;
	  text-align:left;
      }/*標題*/

.font_news02{
      font-family:"微軟正黑體";
      font-style: lighter;
      font-size:13px;
	  color:#000000;
	  line-height:13pt;
	  text-align:left;
      }/*內文*/
		

	
/*更多按鍵*/
.more_but{
	background-color: #3A3A3A;
	border:1px solid #4D4D4D;
	border-radius:40px;
	padding: 1% 0% 1% 0%;
	margin:  3% 1.2% 0% 1.2%;}

.more_but:hover{	
   box-shadow: 2px 2px 2px 1px rgba(67, 67, 67, 0.5);}


.font_more01{
      font-family:"微軟正黑體";
      font-style: lighter;
      font-size:20px;
	  color:#ffffff;
	  line-height:20pt;
	  text-align:center;
      }/*文*/	
	
	
	
	
	
	
/*標題*/	
.tp_01{
	/*padding: 0.5% 0% 0.5% 0%;*/
	margin:  0% 0% 0% 0.5%;
    text-align:left;
    float:left;}/*標題背景*/

.tp_002{
	/*padding: 0.5% 0% 0.5% 0%;*/
	margin:  0% 0% 0% 0.5%;
    text-align:right; }/*標題背景*/


.font_tp01{
      font-family:"微軟正黑體";
      font-style:bold;
      font-size:16px;
	  color:#3C3C3C;
	  line-height:18pt;
	  font-weight: 700;
      }/*文*/

.font_tp002{
      font-family:"微軟正黑體";
      font-style:normal;
      font-size:16px;
	  color:#00439C;
	  line-height:18pt;
	  font-weight: 400;
	  text-align:right;
      }/*文*/
	
	
/*分區空格*/
.Partition_01{width: 100%;height: 40px;}/*分區空格*/	
.Partition_02{width: 100%;height: 50px;}/*商品格與上面距離*/
.Partition_03{width: 100%;height: 2px;}/*商品格排*/	
	
/*banner1張2區*/
.product_ba01{
	width: 100%;
	float:left;
	text-align:left;
	margin-bottom: 10px;
    }/*區*/

.product_ba02{
	width: 100%;
	float:left;
	text-align:right;
	margin-bottom: 10px;
 
    }/*區*/	
	

/*區域增高*/
.increase{height:  600px}
	
	
	
	
	
}

/* phone手機-END */













































